﻿@charset "utf-8";

/*
	컨텐츠 css
*/
.hide{display:none !important;}
.ui-helper-hidden-accessible{display:none;}

.middle_zone.main_contents_wrap{padding:0 15px 30px;}
.mc_row{}
.mc_row.define_mc{margin-top:10px;}
.mc_row.define_who{padding:10px 0;display:flex;justify-content: space-between; align-items: center;}
.mc_row.define_main_menu{background:#2b8bf2;border-radius:10px;padding:12.5px 0 10px;}
.mc_row.define_sub_menu{background:#fff;border-radius:10px;border:1px solid #accbe2;margin-top:10px;}


.profile_item{display:flex;align-items: center;}
.profile_thum{width:35px;height:35px;background:#fcfaff url("../images/icon_men.png") no-repeat 50% 50%/cover;border:1px solid #89bbe1;border-radius:100%;}
.profile_text{font-size:14px;color:#1b1b1b;line-height:1;margin-left:6.5px;}
.profile_else{font-size:14px;color:#1b1b1b;}



.mc_main_menu_list{display:flex;text-align: center;}
.mc_main_menu_list > li{flex:1;border-right:1px solid rgba(255,255,255,.3);}
.mc_main_menu_list > li:last-of-type{border-right:0}
.mc_main_menu{display:block;}
.mc_main_menu .mc_icon{}
.mc_icon{position:relative;background-repeat:no-repeat;background-size:100% auto;background-position:50% 50%;background-color:#fff;width:45px;height:45px;border-radius:100%;margin:0 auto;}
.mc_main_menu_text{color:#fff;margin-top:7px;font-size:14px;}
.mc_main_menu.ico_01 .mc_icon{background-image:url("../images/ico_mc_01.png")}
.mc_main_menu.ico_02 .mc_icon{background-image:url("../images/ico_mc_02.png")}
.mc_main_menu.ico_03 .mc_icon{background-image:url("../images/ico_mc_03.png")}

.mc_count_layer{display:inline-block;line-height:1;position:absolute;top:-8px;right:-11px;background:#00448d;border-radius:100px;color:#fff;padding:3.5px 7px 4.5px;}

.mc_sub_menu_list{display:flex;flex-wrap:wrap;padding:0 0 16px;}
.mc_sub_menu_list > li{flex:0 0 33.333333333333333333%;padding-top:16px;}
.mc_sub_menu{display:block;text-align: center;}
.mc_sub_menu:before{display:block;content:'';width:40px;height:40px;margin:0 auto;background:url("../images/ico_quick_mc.png") no-repeat 0 0/100% auto;}
.mc_sub_menu.ico_01:before{background-position:0 0;}
.mc_sub_menu.ico_02:before{background-position:0 -40px;}
.mc_sub_menu.ico_03:before{background-position:0 -80px;}
.mc_sub_menu.ico_04:before{background-position:0 -120px;}
.mc_sub_menu.ico_05:before{background-position:0 -160px;}
.mc_sub_menu.ico_06:before{background-position:0 -200px;}
.mc_sub_menu.ico_07:before{background-position:0 -240px;}
.mc_sub_menu.ico_08:before{background-position:0 -280px;}
.mc_sub_menu.ico_09:before{background-position:0 -320px;}
.mc_sub_menu.ico_10:before{background-position:0 100%;}
.mc_sub_menu_text{color:#333333;line-height:1.3;font-size:14px;margin-top:5px;}


.mc_box{border:1px solid #c5c5c5;border-radius:10px;}
.mc_box_title_row{padding:10px 15px;border-bottom:1px solid #d7d7d7;}
.mc_box_title{display:flex;align-items: center;gap:10px;}
.ico_mc_box{width:18px;height:18px;background-repeat:no-repeat;background-size:100% auto; background-size:100% auto;}
.ico_mc_box.ico_chart{background-image:url("../images/ico_title.png");}
.mc_box_title_text{font-size:14px;color:#1f1f1f;}
.mc_box_content_row{padding:20px 15px 35px;}
.mc_chart_item_list{}
.mc_chart_item_list > li{margin-bottom:25px;}
.mc_chart_item_list > li.type2{
	display:flex;align-items: center; gap:10px;
}
.mc_chart_item_list > li.type2 .chart_contents_wrap{
	margin-top:0;
}
.mc_chart_item_list > li:last-of-type{margin-bottom:0;}
.chart_key_wrap{}
.chart_key{display:inline-block;white-space: nowrap;font-size:14px;color:#333333;line-height:1;}
.chart_key_sub{font-size:12px;color:#4e4e4e;}
.chart_contents_wrap{margin-top:42px;}
.chart_flex_wrap{display:flex;gap:10px;align-items: flex-start;}
.chart_bar_cols{flex:1;}
.chart_bar_wrap{height:10px;background:#e3e3e3;border-radius:100px;position:relative;}
.chart_current_bar{height:100%;border-radius:100px;position:absolute;top:0;left:0;}
.bar_tooltip_zone{position:absolute;width:1px;top:0;right:0;}
.bar_tooltip_wrap{position:absolute;left:50%;bottom:9px;display:flex;justify-content:center;padding:4px 6px 5px;transform: translateX(-50%);color:#333333;border:1px solid #cecece; border-radius:4px;background:#fff;font-size:13px;line-height:1;white-space: nowrap;}
.bar_tooltip_wrap:after{display:block;content:'';position:absolute;top:100%;left:50%;background:url("../images/chart_tooltip_pointer.png") no-repeat 0 0/100% auto;width:7px;height:6px;transform: translateX(-50%);}
.tooltip_value_main{}
.tooltip_value_unit{}
.chart_bar_summary_wrap{text-align: right;font-size:13px;color:#6d6c6c;line-height:1.3;margin-top:5px;}
.chart_bar_summary_current{color:#4e4e4e;}
.chart_bar_summary_part{}
.chart_bar_summary_length{}

.chart_text_count_item{flex:0;white-space:nowrap;font-weight:500;display:flex;align-items: center;color:#4e4e4e;line-height:0;font-size:0;justify-content: flex-end;position:relative;top:-4px;}
.chart_text_count_current,
.chart_text_count_part,
.chart_text_count_length,
.chart_text_count_unit{display:inline-block;line-height:1;vertical-align: middle;}
.chart_text_count_current{font-size:16px;color:#333333;}
.chart_text_count_part{font-size:13px;padding:0 5px;transform: scale(0.8);position:relative;top:0px;}
.chart_text_count_length{font-size:16px;}
.chart_text_count_unit{font-size:14px;}

.chart_contents_total_value{font-size:14px;color:#4e4e4e;}




/* 20231130 */
.page_wrap.center_type{min-height:100vh;display:flex;flex-direction: column;position:relative;padding-top:52px; box-sizing: border-box;}
.center_util_item_wrap{}
.center_util_list{}
.center_util_list > li{}
.center_util_ment{}
.center_middle_wrap{background:url("../images/bg_center.jpg") no-repeat 50% 50%/cover;flex:1;min-height:0;display:flex;align-items: center;justify-content: center;}
.center_form_box_wrap{padding:25px;box-sizing: border-box; width:100%;max-width:450px; margin:0 auto;}

.center_form_box{background:rgba(0,0,0,.3);border-radius:25px;text-align: center;box-sizing: border-box;padding:25px 35px;}
.center_form_box.type2{padding-bottom:35px;}
.center_form_title_row{padding:0 0 20px 0;}
.center_form_title{color:#fff;font-size:23px;line-height:1;}
.center_form_title_sub{font-size:14px;color:#fff;line-height:1.4;margin-top:10px;word-break: keep-all;}
.center_form_content{}
.form_block_wrap{}
.form_block{margin-bottom:7px;}
.form_block:last-of-type{margin-bottom:0;}

.form_block.obj_props{margin-top:10px;}

.btn_field{margin-top:15px;}

.obj_field_component{display:flex;align-items: center;border:1px solid #c4c4c4; border-radius:4px;box-sizing: border-box;background:#fff;}
.obj_field_label{flex:0;white-space: nowrap;padding:0 0 0 12px;}
.field_label_text{display:inline-block;line-height:1;color:#2d2d2d; font-size:13px;text-align: left;}
.obj_field_form{flex:1; min-width:0;width:100%;}

input.form_input{font-family: 'NotoSans-Regular';color:#333;font-size:13px; font-weight:500; border:0;height: 40px;padding:0 12px;line-height:1;border-radius:0;-webkit-border-radius:0;box-sizing:border-box; width:100%;}
.form_block_cols{}
.btn_form_quad{display:inline-block;color:#fff; border-radius:100px; background:#00448d;padding:8px 20px; font-size:14px;}
.btn_form_submit_wrap{margin-top:15px;}
.btn_form_submit{display:flex;align-items: center;justify-content: center;background:#2b8bf2;border-radius:100px;padding:15px;}
.btn_form_submit_text{display:inline-block;color:#fff; font-size:16px; line-height:1; font-weight:500;}
.form_box_copy_wrap{margin-top:15px;text-align: center;}
.btn_text_only{display:inline-block;color:#fff;line-height:1;font-size:13px;}
.btn_text_only:hover{text-decoration: underline;}

.center_footer_wrap{flex:0 0 40px;background:#111;text-align: center;padding:10px 20px; box-sizing: border-box;display:flex;align-items: center; justify-content: center; text-align: center;}
.center_footer_copy{font-size:12px;color:#fff;opacity:.6;}

.view_contents_wrap{padding:0 0 30px;}

.dbox_group_zone{margin:20px 15px 20px;}
.dbox_group{display:flex;flex-wrap:wrap;margin:-5px;}
.dbox{background:#f5fbff;padding:10px 10px 14px;border:1px solid #70adda;border-radius:8px;flex:0 0 calc(100% - 10px);margin:5px;box-sizing: border-box;}
.dbox.size2{flex-basis: calc(50% - 10px);}
.dbox.dtype2{background-color:#2b8bf2;border-color:#2b8bf2;}
.dbox:last-of-type{}
.dbox_title_row{margin-bottom:5px;}
.dbox_title_row.type2{display:flex;justify-content: space-between;}
.dbox_title_row.type2 .dbox_sub_title{padding-top:2.5px;}
.dbox_content_row{display:flex;justify-content: flex-end;}
.dbox_sub_ico{display:block;opacity:.3;background:url("../images/icon_price_sub_bullet.png") no-repeat 0 0/100% auto;width:21px;height:21px;}
.dbox_sub_ico.type2{background-position:0 100%;}
.dbox_title{font-size:13px;color:#1b1b1b;}
.dbox_ico_item{display:flex;align-items: center;}
.dbox_ico_item:before{display:block;content:'';margin-right:9px;width:20.5px;height:16.5px;background:url("../images/icon_price_bullet_01.png") no-repeat 0 0/100% auto;opacity:.8;}
.dbox_ico_text{font-size:12px;color:#ffffff;line-height:1;}
.dbox_sub_title{font-size:11px;color:#ffffff;line-height:1;font-family: 'NotoSans-Medium';}
.dprice_item_group{}
.dprice_item{display:flex;align-items: center;}
.dprice_item:before{border:1px solid #2b8bf2;display:block;content:'';position:relative;top:1px;width:12px;height:12px;background:url("../images/icon_text_unit.png") no-repeat 0 0/100% auto;border-radius:100%;background:#fff url("../images/icon_text_unit.png") no-repeat 0 0/100% auto;margin-right:5px;}
.dprice_text{font-size:18px;line-height:1;display:inline-block;color:#1b1b1b;font-family: 'NotoSans-Medium';}
.dprice_item.type2{}
.dprice_item.type2:before{border-color:#344673;background-color:#344673;background-position:0 100%;}
.dprice_item.type2 .dprice_text{font-family: 'NotoSans-Bold';color:#fff;line-height:1;}



.vertical_item_wrap{}
.vertical_item_wrap .vertical_item{margin-bottom:20px;}
.vertical_item{margin-bottom:30px;}
.vertical_item:last-of-type{margin-bottom:0 !important;}
.vertical_title_row{display:flex;justify-content: space-between;align-items: center;margin-bottom:10px;	padding:0 15px;}
.pmid_ctit{font-size:13px;color:#000;font-family: 'NotoSans-Medium';}
.tbsk_tb_w{border-top:1px solid #000;}
.tbsk_tb_w.scroll_has{position:relative;overflow-x:auto;white-space: nowrap;}
.tbsk_tb_w.scroll_has .tbsk_tb{table-layout: auto;}
.tbsk_tb_w.scroll_has th,
.tbsk_tb_w.scroll_has td{padding:10px !important;}
.tbsk_tb_w.scroll_has th.ptype2{padding:0 10px !important;}
.tbsk_tb{width:100%;color:#2b2b2b;font-size:12px;text-align:center;table-layout: fixed;}
.tbsk_tb thead th{border-bottom:1px solid #000;border-right:1px solid #d9d9d9;padding:10px 5px;color:#1b1b1b;font-family: 'NotoSans-Medium';background:#f9f9f9;}
.tbsk_tb thead th:last-of-type{border-right:0}
.tbsk_tb tbody th,
.tbsk_tb tbody td{border-bottom:1px solid #d9d9d9;padding:10px 5px;border-right:1px solid #d9d9d9;}
.tbsk_tb tbody th{font-family: 'NotoSans-Medium';}
.tbsk_tb tfoot td.bg_type2,
.tbsk_tb tbody td.bg_type2{background-color:#f9f9f9}
.tbsk_tb tbody tr td:last-of-type{border-right:0}
.tbsk_tb td.has_hvico{font-size:0;line-height:0;}
.tbsk_tb td.align_left{text-align: left;padding:10px;}
.tbsk_tb td.align_right{text-align: right;padding:10px;}
.tbsk_tb tfoot th,
.tbsk_tb tfoot td{border-top:1px solid #000;border-bottom:1px solid #d9d9d9;padding:10px 0;border-right:1px solid #d9d9d9;position:relative;}
.tbsk_tb tfoot tr td.bg_line{background:#000;height:1px;font-size:0;line-height:0;}


.total_data_wrap{border-top:1px solid #000;border-bottom:1px solid #000;}
.total_data{display:flex;justify-content: space-between;align-items: center;padding:10px 10px;border-bottom:1px solid #d9d9d9;}
.total_data:last-of-type{border-bottom:0}
.total_data_label{display:inline-block;font-family: 'NotoSans-Medium';}
.total_data_value{display:inline-block;font-family: 'NotoSans-Medium';color:#000;}

.bullet_list{}
.bullet_list > li{position:relative;padding-left:10px;margin-bottom:5px;}
.bullet_list > li:before{display:block;content:'';position:absolute;top:0;left:0;}
.bullet_list > li:last-of-type{margin-bottom:0;}
.bullet_list.dash{}
.bullet_list.dash > li:before{content:'-';}

.vertical_content_row > .bullet_list{margin:10px 15px 0;}

.message_copy_group{padding:0 15px;display:flex;justify-content: center;gap:10px;align-items: center;flex-wrap:wrap;}
.message_copy{display:inline-flex;font-size:13px;color:#333333;align-items: center; gap:5px;line-height:1;}
.message_copy.has_ico{}
.message_copy.has_ico:before{display:block;content:'';width:22px;height:16px; background:url("../images/ico_mail.png") no-repeat 50% 50%/100% auto;}
.message_copy_text{font-size:13px;color:#333333;line-height:1;display:inline-block;position:relative;top:-1px;}


.card_obj_box{border:1px solid #d5d5d5;border-radius:8px;margin:0 15px;}
.card_obj_key_row{border-bottom:1px solid #d5d5d5;padding:10px 15px;}
.card_obj_key_title{display:flex;align-items: center;gap:7px;}
.card_obj_key_title:before{display:block;content:'';width:22px;height:18px;background:url("../images/ico_computer.png") no-repeat 50% 50%/100% auto; flex:0 0 22px;}
.card_obj_key_text{color:#333333; font-size:14px;font-weight:500;line-height:1;position:relative;top:-1px;}
.card_obj_value_row{padding:15px 15px;}
.get_board_data_list{position:relative;overflow:hidden;overflow-y:auto;height:43px;
	
}
.get_board_data_list::-webkit-scrollbar {width: 10px;}
.get_board_data_list::-webkit-scrollbar-thumb {background-color: #ccc;border-radius: 10px;background-clip: padding-box;border: 2px solid transparent;}
.get_board_data_list::-webkit-scrollbar-track {background-color: transparent;border-radius: 10px;box-shadow: inset 0px 0px 5px transparent;}
.get_board_data_list > li{margin-bottom:5px;display:flex;align-items: center; gap:5px;}
.get_board_data_list > li:before{display:block;content:'';width:13.5px;height:13px;background:url("../images/ico_docu.png") no-repeat 50% 50%/100% auto; flex:0 0 13.5px;}
.get_board_data_list > li:last-of-type{margin-bottom:0;}
.get_board_data{font-size:13px;color:#333333;word-break:break-all;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp:1;overflow: hidden;line-height:1.4;}
.message_para_group{margin-top:15px;text-align:center;color:#333333; display:flex; align-items: center; justify-content: center; gap:5px;}
.ico_message_para{display:block;width:24px;height:24px;flex:0 0 24px; background:url("../images/ico_smile.png") no-repeat 0 0/100% auto;}
.message_para{font-size:13px;color:#333333; line-height:1.3;}


.props_form_item{display:flex;align-items: center;gap:10px;font-size:0;line-height:0;}
input.props_form{width:18px;height:18px;appearance: none;border:1px solid #bbb; border-radius:100%;background:#fff url("../images/ico_checkbox.png") no-repeat 0 0/100% auto;}
input.props_form:checked{background-position:0 100%; border-color:#2b8bf2; background-color:#2b8bf2;}
.props_label{font-size:14px;color:#fff;display:inline-block;line-height:1;cursor: pointer;}


.center_form_message_row{margin-bottom:15px;}
.center_form_message{font-size:13px;color:#ffffff;}
.btn_control_box_row{margin-top:15px;}
.btn_control_box{display:inline-block;font-size:14px;padding:8px 20px;background:#00448d;color:#fff; border-radius:100px;}

.center_message_primary_title_wrap{}
.center_message_primary_title{font-size:14px;color:#fff;}
.center_message_primary_title:last-of-type{}
.center_message_primary_ico{width:55px;height:55px;margin:10px auto; border:1px solid #fff; border-radius:100%; background:url("../images/ico_sms.png") no-repeat 50% 50%/100% auto;}

.small_form_wrap{max-width:180px;margin:15px auto 10px;}
.small_form_wrap input.form_input{border-radius:5px;text-align: center;}

.small_form_else_wrap{display:flex;align-items: center;gap:10px; justify-content: center;}
.small_form_key_text{color:#fff;font-size:14px;}
.btn_small_control_box{background:#00448d;color:#fff;font-size:14px; line-height:1; border-radius:100px;padding:8px 15px 9px;}


@media (max-width:374px){
	.center_form_box_wrap{padding:20px;}
	.center_form_box{padding-left:30px;padding-right:30px;}
}

@media (max-width:359px){
	.obj_field_component{flex-direction: column; align-items: flex-start;}
	.obj_field_label{padding:6px 12px 0;}
	.center_form_box{padding-left:20px;padding-right:20px;}
}


/* form */
.form_field_item_zone {padding: 20px 0 60px;}
.form_field_item_group{margin: 0 15px;}
.form_field_item {margin-bottom: 30px;}
.form_field_item:last-of-type {margin-bottom: 0;}
.form_field_item.else_margin{margin:0 -15px 30px;}
.form_field_item.else_margin .form_field_content_row{margin-left:0;margin-right:0;}
/* .else_type{margin:0 -15px;} */


.ctb2_w01{}
.ctb2_w02{width:22%;}
.ctb2_w03{width:22%;}

.form_field_title_row {border-bottom: 1px solid #626262;position: relative;padding-bottom: 10px; margin-bottom:10px;display: flex;justify-content: space-between;align-items: flex-end;}
.form_field_title_row.type2{border-bottom:0;margin-bottom:0;}
.form_field_title_row.mtype2{margin-left:15px;margin-right:15px;}
.form_field_title {font-size: 14px;line-height: 1.3;color: #000;font-family: 'NotoSans-Medium'; word-break: keep-all;}

.form_field_title_group{display:flex; align-items: center; gap:10px; flex-wrap:wrap;}
.form_field_title_group .form_field_title{}
.form_field_title_sub{font-size:14px;color:#777}

.form_field_title_else_wrap{display:flex;gap:5px;justify-content:flex-end; }
.form_field_title_else_wrap .btn_csm{margin:0;min-width:40px;display:flex;align-items: center; justify-content: center;white-space: nowrap;}

.form_field_content_row{margin:0 -15px;}

.form_field_block{margin:0 0 15px;}
.form_field_block:last-of-type{margin-bottom:0;}
.form_field_block_title{margin:0 20px 10px;font-weight:700;font-size:13px;position:relative;padding-left:10px;}
.form_field_block_title:before{display:inline-block;content:'';position:absolute;top:6.5px;left:-3px;width:6px;height:6px;border-right:1px solid #000;border-top:1px solid #000; transform: rotate(45deg);}

.file_form_group {margin: 20px 15px 0;}
.fvdata_txt {display: inline-block;margin-right: 20px;}
.fvdata_txt:last-of-type {margin-right: 0;}
.fileui_tb_w{margin-bottom:10px;}
.fileui_tb {display: table;width: 100%;font-size: 0;line-height: 0;}
.fileui_td {display: table-cell;vertical-align: middle;}
.fileui_td.has_btn {width: 1px;}
.fileui_td.has_btn .btn_fakefile {display: inline-block;}
.filename_para {font-size: 13px;color: #333;line-height: 1.3;padding: 0 10px;}
.fvdata_btb {display: table;width: 100%;font-size: 0;line-height: 0;}
.fvdata_btd {display: table-cell;vertical-align: middle;}
.btn_fakefile{background:#4b4b4b;color:#fff;border-radius:5px;padding:6px 10px 7px;white-space: nowrap;font-size:12px;display:inline-block;line-height:1;}
.btn_smzf{background:#4b4b4b;color:#fff;margin-right:0;border-radius:5px;padding:6px 16px;white-space: nowrap;font-size:12px;display:inline-block;}
.btn_smzf:last-of-type{margin-right:5px;}
.fkef_file{display:none;}

.btn_ctblink {display: inline-block;background: #4b4b4b;color: #fff;border-radius: 5px;padding: 6px 10px;white-space: nowrap;line-height: 1;font-size: 12px;}


.btn_fsm_w {padding: 30px 15px 0;display:flex;gap:10px;justify-content: center;}
.btn_fsm_w > .btn_fsm{flex:1;}
.btn_fsm {
	display: block;
	background: #2b8bf2;
	border: 1px solid #2b8bf2;
	padding: 10px 0 10.5px;
	border-radius: 100px;
	text-align: center;
	color: #fff;
	font-family: 'NotoSans-Medium';
	font-size: 13.5px;
}

.btn_fsm.type2 {
	background: #fff;
	color: #2b8bf2;
	border-color: #2b8bf2;
}

.btn_fsm.d_type2 {
	display: flex;
	justify-content: center;
	align-items: center;
}

.btn_fsm_fxwrap {
	display: flex; gap:10px; width:100%;
}

.btn_fsm_fxwrap>.btn_fsm {
	flex: 1;
}

.btn_fsm.active .toggle_ico {
	background-position: 0 100%;
}



.fvtb_w{position:relative;overflow:hidden;}
.fvtb_w.type5{margin:0 -15px;}

.fvtb_w.type2 .fvtb tbody td{padding:12px;}
.fvtb_w.type2 .fvtb tbody th{border-right:1px solid #d9d9d9;width:30%;}
.fvtb_w.thdtype2 .fvtb tbody th{border-right:1px solid #d9d9d9;width:80px;}
.fvtb_w.type3{border-top:1px solid #d9d9d9;}
.fvtb_w.type4{border-top:2px solid #585858;}
.fvtb_w.type4 th,
.fvtb_w.type4 td{border-right:1px solid #d9d9d9;}
.fvtb_w.type4 td:last-of-type{border-right:0}
.fvtb_w.thtype2 th{padding-left:35px;padding-right:35px;}
.fvtb_w.dtype2 thead th{background:#f9f9f9;text-align:center;border-bottom:1px solid #d9d9d9;border-top:1px solid #d9d9d9;text-align: center;}


.fvtb{width:100%;}
.fvtb.type2{table-layout: fixed;}
.fvtb thead th{border-bottom:1px solid #585858;color:#1b1b1b;font-size:15px;font-family: 'NotoSans-Medium';padding:12px 0;}
.fvtb thead th:last-of-type{border-right:0}
.fvtb tbody th,
.fvtb tbody td{padding:12px;border-bottom:1px solid #d9d9d9;text-align:left;}
.fvtb tbody th{background:#f9f9f9;padding-left:10px;padding-right:10px;}
.fvtb tbody th{width:1px;}
.fvtb tbody th.ptype2{padding-top:0;padding-bottom:0;}
.fvtb tbody td{}
.fvtb tbody td.type2{padding:0;}
.fvtb tbody th.txtcenter .fvth_sp2{padding:0;}
.fvtb tbody td.has_fitem{padding:7.5px 11.5px;font-size:0;line-height:0;}
.fvtb tbody td.has_fitem2{padding:7.5px 11.5px;font-size:0;line-height:0;}
.fvtb tbody tr.type2{}
.fvtb tbody tr.type2 .fvtb_w{position:relative;}
.fvtb tbody tr.type2 td{padding:0;border-top:1px solid #d9d9d9;}
.fvtb tbody tr.type2 td.has_fphoto{background:#f9f9f9;width:120px;position:relative;position:relative;overflow:hidden;}
.fvtb tbody tr.type2 td.has_fphoto .fphoto_z{margin:0 auto;}
.fvtb tbody tr.type2 td.has_fspec{}
.fvtb tbody tr.type2 table tr:first-of-type th,
.fvtb tbody tr.type2 table tr:first-of-type td{border-top:0;}
.fvtb tbody tr.type2 table tr:last-of-type th,
.fvtb tbody tr.type2 table tr:last-of-type td{border-bottom:0;}
.fvtb tbody td.nbsp_emptyline{padding:0 !important;height:10px;}
.fvtb tbody td.has_fphoto{padding:15px}

.inline_formitem_list{display:flex;align-items: center;}
.inline_formitem_list .fvelse{padding:0 3px;}
.inline_formitem_list > li{flex:1;}
.inline_formitem_list > li.has_else{flex:0;white-space: nowrap;}
.inline_formitem_list > li.has_btn{padding-left:5px;flex:0;white-space: nowrap;}
.inline_formitem_list > li:last-of-type{}

.fitem_data{display:inline-block;font-size:12px;line-height:1.3;}


.fvth_sp{position:relative;display:inline-block;white-space:nowrap;color:#1b1b1b;font-size:12px;position:relative;line-height:1.2;}
.fvth_sp.imp{padding-left:8px;}
.fvth_sp.imp:after{display:block;content:'';width:3px;height:3px;background:#2b8bf2;border-radius:100%;position:absolute;top:6px;left:0;}
.fvdata{color:#2b2b2b;font-size:12px;}
.fvdata.type2{font-family: 'NotoSans-Medium';}
.imp_para{position:relative;padding-left:15px;color:#666;}
.imp_para:before{display:block;content:'※';position:absolute;top:0;left:0;}
.fvtb_w.dtype3 .fvtb {
	border-top: 1px solid #d9d9d9;
}
.fvtb_w .define_submit{width:1px;white-space: nowrap;border-left:1px solid #d9d9d9;}


.fphoto_z {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.fphoto_w {
	width: 100%;
	height: 100%;
	box-sizing: border-box;
	background: #fff url("../images/ico_men.png") no-repeat 50% 50%/cover;
}
.inline_cols_wrap{display:flex; align-items: center;}
.inline_cols_wrap.gap_type2{gap:10px;}
.inline_cols_wrap.auto_type2{}
.inline_cols_wrap.auto_type2 .inline_cols{flex:none;}
.inline_cols{flex:1;}
.inline_cols.short{flex:0 0 45%;}
.inline_cols input.input_time{}
.inline_cols.else{flex:0;}
.inline_cols_else{white-space:nowrap;padding:0 5px;display:block;font-size:14px;}
.fvdata_btb{display:flex;gap:10px;}
.fvdata_btd{}
.fvdata_btd.fbtd01{flex:1;}
.fvdata_btd.fbtd02{}

input.fvint{border:1px solid #bbbbbb;height:30px;padding:0 10px;line-height:1;box-sizing:border-box;width:100%;font-size:12px;color:#2b2b2b;}
.hidden{ display: none;}
input.fvint.aright{text-align: right;}
input.fvint.acenter{text-align: center;}
.fvint.short_count{text-align: center;}
input.fvint:disabled,
input.fvint:read-only{background:#f7f7f7;color:#999999;opacity:1;}
textarea.fvta{height:50px;}

input.input_calendar{border:1px solid #bbbbbb;height:30px;padding:0 6px;line-height:1;box-sizing:border-box;white-space:nowrap;width:100%;font-size:12px;color:#2b2b2b;font-family: 'NotoSans-Regular';background:#fff;
	outline:0;
	-webkit-appearance: none;
	display: -webkit-inline-flex;
	background:#fff;
    overflow: hidden;
}
input::-webkit-date-and-time-value{ text-align:left; }

input.input_calendar:disabled::-webkit-calendar-picker-indicator,
input.input_calendar:disabled::-webkit-inner-spin-button,
input.input_calendar:disabled::-webkit-clear-button {
display: none;
}

input.input_calendar::-webkit-date-and-time-value {
text-align: left;
}

input.input_calendar:focus{border-color:#000;}

input.input_calendar:disabled,
input.input_calendar:read-only{background:#f7f7f7;color:#999999;opacity:1; width: 100%;}
input.input_calendar.acenter{text-align: center;}

input.input_time{border:1px solid #bbbbbb;height:30px;padding:0 6px;line-height:1;box-sizing:border-box;width:100%;font-size:12px;color:#2b2b2b;font-family: 'NotoSans-Regular';
	outline:0;
	-webkit-appearance: none;
	display: -webkit-inline-flex;
	background:#fff;
    overflow: hidden;
}
/* input.input_time::-webkit-calendar-picker-indicator { */
/* display: none; */
/* } */

input.input_time::-webkit-date-and-time-value {
text-align: left;
}

input.input_time:focus{border-color:#000;}

input.input_time:disabled,
input.input_time:read-only{background:#f7f7f7;color:#999999;opacity:1;}
.d_wpsp{display:inline-block;white-space:nowrap;line-height:1;}
.d_norsp{display:inline-block;line-height:1;}
.btn_text_obj{display:block;padding:0 15px;position:relative;}
.btn_text_obj .d_norsp{}
.btn_text_obj .ico{display:inline-block;vertical-align:middle;width:11px;position:absolute;top:50%;right:0;transform:translate(0,-50%);height:11px;background-position:0 0;background-repeat:no-repeat;background-size:100% auto;}
.btn_text_obj .ico.search{background-image:url("../images/btn_searchico.png");}
.btn_text_obj.type2{display:inline-flex;align-items: center;padding-left:0;}
.btn_text_obj.type2 .d_norsp{line-height:1.3;font-size:12px;}
textarea{resize:none;font-family: 'NotoSans-Regular';-webkit-appearance: none;-moz-appearance: none;font-size:12px;-webkit-shadow:none;border:1px solid #bbb;-webkit-border-radius:0; color:#2b2b2b; width:100%; padding:5px 10px;box-sizing:border-box;}
.fvta{height:50px;}

.inline_inflex_wrap{display:flex; flex-wrap:wrap;gap:5px 10px;}


.td_block_group{}
.td_block_group.gap_type2{}
.td_block_group.gap_type2 .td_block{margin-bottom:5px;}
.td_block{margin-bottom:10px;}
.td_block:last-of-type{margin-bottom:0 !important;}

.props_button_group{display:flex;flex-wrap:wrap;gap:5px;}
.props_button{
	background: #fff;
    border: 1px solid #bbb;
    border-radius: 1000px;
    font-size: 12px;
    color: #999999;
    cursor: pointer;
	padding:5px 15px 6px;
	line-height:1;
	appearance: none;
	line-height:1;
}
.props_button.active{background:#2b8bf2;border-color:#2b8bf2;color:#fff;}
.props_button_group{}

.autocomplete_form_wrap{}
input.input_autocomplete{}
.auto_option_list_wrap{}
.auto_option_list{}
.auto_option_list > li{}
.auto_option_list > li:last-of-type{}
.auto_option{}
.auto_option:hover{}
.auto_option.active{}

.hvtb_w{border-top:1px solid #626262;}
.hvtb_w.mtype2{margin:0 -15px;}
.hvtb{width:100%;text-align:center;}
.hvtb thead{}
.hvtb thead th{border-right:1px solid #d9d9d9;border-bottom:1px solid #626262;font-size:12px;color:#1b1b1b;font-family: 'NotoSans-Medium';padding:12px 0;background:#f9f9f9;}
.hvtb thead th:last-of-type{border-right:0;}
.hvtb thead th.widtype2{width:35%;}
.hvtb tbody td{border-right:1px solid #d9d9d9;border-bottom:1px solid #d9d9d9;padding:5px 0;font-size:12px;}
.hvtb tbody td:last-of-type{border-right:0;}
.hvtb tbody td.has_chk{border-left:0 !important;width:30px;}
.hvtb tbody td.type2{padding:5px 12px;text-align:right;}
.hvtb tbody td.align_left{padding:5px 12px;text-align:left;}
.hvtb tbody td.align_right{padding:5px 12px;text-align:right;}
.hvtb td.has_ico{font-size:0;line-height:0;width:1px;padding:0 10px;}
.hvtb td.has_btn{font-size:0;line-height:0;width:1px;padding:0 5px;}
.hvtb .btn_csm{font-size:12px;min-width:30px;}
.hvtb .btn_csm.xsm{padding:2px 4px 3px}
.hvtb.ptype2 tbody td{padding:5px;}
.hvtb_w.type2 .hvtb thead th{padding:5px 5px;border-bottom:1px solid #d9d9d9;}
.hvtb_w.type2 .hvtb thead tr:last-of-type th{border-bottom:1px solid #626262;}
.hvtb_w.type2 .hvtb thead [rowspan]{border-bottom:1px solid #626262;}
.hvtb_w.type2 .hvtb [rowspan]{border-left:1px solid #d9d9d9;}


select.dsel{width:100%;color:#2b2b2b;border:1px solid #bbb;font-size:12px;height: 30px;padding: 0 35px 0 10px;box-sizing:border-box;font-family:'NotoSans-Regular';
background: #fff url("../images/ico_sel.png") no-repeat 100% 50%/22.5px auto;line-height: 27px;-webkit-appearance:none;-moz-appearance:none;appearance:none;}
select.dsel::-ms-value {background: none; color:#222;}
select.dsel::-ms-expand {display: none;}
.dsel::-ms-value {
	background: none; 
	color:#2b2b2b;
}
select.dsel:disabled{background-color:#f7f7f7;color:#999999;;opacity:1;}


.btn_csm_w{text-align:right;margin:15px;font-size:0;line-height:0;display:flex;justify-content: flex-end;gap:5px;flex-wrap:wrap;}
.btn_csm_w .btn_csm{margin:0;}
.btn_csm_w.type2{text-align: center;}
.btn_csm{display:inline-block;background:#2b8bf2;padding:7px 8px 8px;line-height:1;margin-right:5px;min-width:50px;border:1px solid #2b8bf2;text-align:center;border-radius:100px;text-align:center;color:#fff;font-family: 'NotoSans-Medium';font-size:12px;}
.btn_csm:last-of-type{margin-right:0;}
.btn_csm.type2{background:#f8f8f8;border-color:#858585;color:#1f1f1f;}
.btn_csm.type3{background:#4b4b4b;border-color:#4b4b4b;}
.btn_csm.type4{background:#fff;border-color:#2b8bf2;color:#2b8bf2;}
.btn_csm.size2{min-width:0;padding:4px 8px 5px !important; line-height:1;font-size:11px;}
.btn_csm.corner_type2{border-radius:5px;}
.btn_csm.mintype2{min-width:0;padding:7px 15px 8px;}
.data_table_top {
	text-align: right;
	margin: 15px;
	font-size: 0;
	line-height: 0;
}

.data_tb_z{position:relative;overflow:hidden;overflow-x:auto;}
.data_tb_w{border-top:1px solid #626262;font-size:12px;}
.data_tb_w.define_thead{background-color:#f9f9f9;border-bottom:1px solid #585858}
.data_tb_w.define_thead .data_tb th{border-bottom:0;}
.data_tb_w.define_tbody{border-top:0;position:relative;overflow:hidden;overflow-y:auto;}

.data_tb_w.scroll_has{position:relative;overflow-x:auto;}
.data_tb_w.scroll_has .data_tb{min-width:340px;}
.data_tb_w.scroll_has .data_tb .has_wpsp.has_ico{width:22px !important;white-space: nowrap;}
.data_tb_w.scroll_has .data_tb .has_wpsp.has_ico2{width:22px !important;white-space: nowrap;}
.data_tb_w.scroll_has .data_tb th,
.data_tb_w.scroll_has .data_tb td{padding-left:7px;padding-right:7px;}

.data_tb{width:100%;}
.data_tb.type2{table-layout: fixed;}
.data_tb th{background-color:#f9f9f9;}
.data_tb th,
.data_tb td{border-bottom:1px solid #d9d9d9;color:#1b1b1b;font-size:12px;padding:7px 10px 7px;text-align:center;}
.data_tb th.has_norsp.type2{border-top:1px solid #d9d9d9}
.data_tb th{padding-left:0;padding-right:0;}
.data_tb th:last-of-type,
.data_tb td:last-of-type{border-right:0;}
.data_tb thead th{border-right:1px solid #d9d9d9;border-bottom:1px solid #585858;}
.data_tb tbody td{border-right:1px solid #d9d9d9;}
.data_tb tbody td.line_type2{border-right:1px solid #d9d9d9;}
.data_tb tbody td.align_left{text-align: left;}
.data_tb tbody td.align_right{text-align: right;}
.data_tb tbody td.has_ico{font-size:0;line-height:0;}
.data_tb tbody th.ptype2{padding-top:0;padding-bottom:0;}
.data_tb .has_wpsp{width:1px;padding-left:10px;padding-right:10px;}
.data_tb .has_wpsp.has_ico{width:25px !important;}
.data_tb .has_wpsp.has_ico2{width:25px !important;}
.data_tb .has_wpsp.has_btn{width:60px !important;}
.data_tb .has_num{width:40px !important;}
.data_tb .has_norsp{}
.data_tb .has_item{font-size:0;line-height:0;}

.data_tb_z.type2{}
.data_tb_z.type2 .data_tb_w.define_thead{border-bottom:0;border-top:0;}
.data_tb_z.type2 .data_tb_w.define_thead .data_tb:before,
.data_tb_z.type2 .data_tb_w.define_thead .data_tb:after{display:block;content:'';height:1px;background:#585858;position:absolute;top:0;left:0;width:100%;}
.data_tb_z.type2 .data_tb_w.define_thead .data_tb:after{top:auto;bottom:0;}
.data_tb_z.type2 .data_tb_w.define_thead .data_tb{border-bottom:0;position:relative;}


.data_tb_z.type2 th,
.data_tb_z.type2 td{box-sizing: border-box;}


.btn_control_updown {
	display: inline-block;
	width: 18px;
	height: 18px;
	border-radius: 3px;
	background: #2b8bf2;
	position: relative;
	vertical-align: middle;
}

.btn_control_updown:after {
	display: block;
	content: '';
	width: 6px;
	height: 6px;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
	position: absolute;
	top: 8px;
	left: 5.5px;
}

.btn_control_updown.type_up {}

.btn_control_updown.type_up:after {
	transform: rotate(225deg);
}

.btn_control_updown.type_down {}

.btn_control_updown.type_down:after {
	transform: rotate(45deg);
	top: 3px;
	left: 5.5px;
}

.rdchkitem_list_w{}
.rdchkitem_list{position:relative;top:5px;display:flex;flex-wrap:wrap;}
.rdchkitem_list > li{padding:0 20px 10px 0;}
.rdchkitem_list > li:last-of-type{padding-right:0;}

.rdchkitem{display:inline-flex;line-height:0;font-size:0;}
.rdchk_lab{font-size:12px;position:relative;color:#2b2b2b;display:inline-block;cursor:pointer;padding-top:0;margin-left:5px;line-height:1.3;}
.rdchk{-webkit-appearance: none; appearance: none; -moz-appearance: none; -ms-appearance:none;vertical-align:middle;background:url("../images/icon_checkbox3.png") no-repeat 50% 0/100% auto;width:14px;height:14px;border-radius:100%;border:1px solid #a6a6a6;flex:0 0 14px;box-sizing: content-box;}
.rdchk[type='radio']{background-image:url("../images/ico_rd2.png");}
.rdchk:checked{background-position:0 100%;background-color:#2b8bf2;border-color:#2b8bf2;}
.rdchk:checked.rdchk[type='radio']{background-color:#fff;border-color:#a6a6a6;}
.rdchk:disabled,
.rdchk:disabled + .rdchk_lab{opacity:.7}
.rdchk:checked:disabled + .rdchk_lab:before{background-position:0 100%;}

.rdchkitem.small input[type='checkbox']{border-radius:0;flex-basis:12px;background:#fff url("../images/icon_checkbox.png") no-repeat 0 0/100% auto;border:1px solid #a6a6a6;width:12px;height:12px;top:0;}
.rdchkitem.small input[type='checkbox'] + .rdchk_lab{}
.rdchkitem.small input[type='checkbox']:checked{background-color:#2b8bf2;background-position:0 100%;border-color:#2b8bf2;}



.fvinitem_list_w{margin:-5px;}
.fvinitem_list_w .fvinitem_list{border-spacing: 5px;border-collapse: separate;}
.fvinitem_list{display:table;width:100%;table-layout: fixed;}
.fvinitem_list.dtype2{table-layout: auto;}
.fvinitem_list.tltype2{table-layout: auto;}
.fvinitem_list .fvint{width:100%;}
.fvinitem_list > li{display:table-cell;vertical-align: middle;}
.fvinitem_list > li.has_fvelse{width:20px;text-align:center;}
.fvinitem_list > li.has_fvelse2{width:5px;text-align:center;}
.fvinitem_list > li.has_fvelse3{width:10px;padding:0 2px;text-align:center;}
.fvinitem_list.type2 > li{padding-right:5px;}
.fvinitem_list.type2 > li:last-of-type{padding-right:0;}
.fvinitem_list.type2 > li:last-of-type{padding-right:0;}
.fvinitem_list > li.shtype2{width:40%;}
.fvinitem_list > li.has_nobreak{}
.fvinitem_list > li.has_nobreak{width:1px;}
.nobreak_text{white-space: nowrap;text-align:right;font-size:12px;line-height:1;}
.nobreak_text2{white-space: nowrap;text-align:center;font-size:12px;line-height:1;}
.fvelse{white-space: nowrap;text-align:center;font-size:12px;line-height:1;}

.search_form_container{display:flex;height:30px;box-sizing: border-box;border:1px solid #bbbbbb;}
.search_form_inner{flex:1;min-width:0;}
input.input_search{width:100%;height:28px;line-height:1;appearance: none;padding:0 10px;box-sizing: border-box;}
input.input_search:disabled{background:none;}
.btn_search_form_submit{width:28px;height:28px;flex:0 0 28px;background:url("../images/btn_searchico.png") no-repeat 50% 50%/14px auto;}


.ui-autocomplete{background:#fff;border:1px solid #bbbbbb;border-top:0;}
.ui-autocomplete > .ui-menu-item{padding:5px 10px}
.ui-autocomplete > .ui-menu-item strong{color:#2b8bf2;}


.indent_text_item_list{}
.indent_text_item_list > li{display:flex;gap:5px;}
.indent_text_item_list > li:last-of-type{}
.indent_bullet{flex:0;white-space: nowrap;}
.indent_text_group{flex:1;}
.redimp,
.redimp *{color:#ff0000 !important;}

@media (max-width:500px){
	.data_tb_z.type2 .data_tb{min-width:500px;}
}

@media (max-width:400px){
	.btn_text_obj{padding:0;font-size:0;line-height:0;display:flex;align-items: center;gap:5px;justify-content: center;}
	.btn_text_obj .d_norsp{display:inline;font-size:12px;line-height:1;white-space: nowrap;}
	.btn_text_obj .ico{position:static;transform: none;flex:0 0 11px;}
}
/* // form */



/* popup */

/* layer */

.dlayer_w.active {
	display: block;
}

.dlayer_w {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 10000;
}

.dlayer_bg {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 5;
	background: rgba(0, 0, 0, 0);
}
.dlayer_w.active .dlayer_bg{
	background: rgba(0, 0, 0, 0.7);
	 pointer-events: none;
}

.dlayer_box {
	z-index: 10;
	position: fixed;
	display: flex;
	flex-direction: column;
	top: 40px;
	left: 15px;
	width: calc(100% - 30px);
	height: calc(100% - 80px);
}
.dlayer_modalbox_zone{position: fixed;
	top: 0;
	left:0;
	width:100%;
	height:100%;z-index: 10;overflow-y:auto;}
.dlayer_modalbox_wrap{
	
	
	display:table;
	width:100%;height:100%;
	table-layout: fixed;
}
.dlayer_modalbox_td{
	vertical-align: middle;
	display: table-cell;
	padding:20px;
}
.dlayer_modalbox{
	position:relative;max-width:450px;margin:0 auto;
}
.dlayer_modalbox .btn_dlayerclose{top:-8px;right:-8px;position:absolute;}

.dlayer_tit_low {
	/* position: absolute;
	top: 0;
	left: 0;
	width: 100%; */
	min-height: 51px;
	flex: 0;
	z-index: 5;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	border-radius: 10px 10px 0 0;
	background: #f5fbff;
	border-bottom: 1px solid #70adda;
}

.dlayer_btn_low {
	min-height: 51px;
	flex: 0;
	border-radius: 0 0 10px 10px;
	position: relative;
	overflow: hidden;
}

.dlayer_tit_low.type2 {
	border-bottom: 0;
}

.dlayer_tit {
	color: #1f1f1f;
	font-size: 16px;
	font-family: 'NotoSans-Medium';
	text-align: center;
	padding: 10px;
	/* line-height: 51px; */
	letter-spacing: -1px;
}

.dlayer_titsub {
	display: inline-block;
	font-size: 14px;
	line-height: 1;
}

.dlayer_cont_low {
	box-sizing: border-box;
	/* position: absolute;
	top: 51px; */
	left: 0;
	/* width: 100%;
	height: calc(100% - 51px); */
	flex: 1;
	min-height: 0;
	overflow-y: auto;
	background: #fff;
	border-radius: 0 0 10px 10px;
}

.dlayer_cont_low .btn_fsm_w{margin-bottom:30px;}

.dlayer_cont_low.not_rd {
	border-radius: 0;
}

.dlayer_cont_low.type2 {
	padding-top: 15px;
}

.dlayer_cont_low.type3 {
	padding: 15px 0;
}

.dlayer_cont_low .btn_dclaysm_w {
	margin-bottom: 15px;
}
.dlayer_cont_low .form_field_content_row{margin:0;}

.dlayer_cont_message{text-align: center;padding:50px 20px;text-align: center;font-size:15px;}
.btn_dsubmit_group{display:flex;justify-content: center;padding:0 20px 20px;gap:10px;}
.btn_dsubmit{flex:1;background:#2b8bf2;color:#fff;border-radius:7px;line-height:1.3;font-size:13px;padding:12px 20px;box-sizing: border-box;text-align: center;}
.btn_dsubmit.dtype2{background-color:#848484;}
.btn_dsubmit.dtype3{background-color:#000;}


.btn_dlayer_submit {
	display: flex;
	align-items: center;
	justify-content: center;
	min-height: 51px;
	background: #2b8bf2;
	font-family: 'NotoSans-Medium';
}

.dlayer_submit_text {
	color: #fff;
	display: block;
	font-size: 14px;
}

.btn_dlayerclose {
	display: inline-block;
	position: fixed;
	top: 30px;
	right: 10px;
	background: #2b8bf2;
	width: 25px;
	height: 25px;
	z-index: 20;
	border-radius: 100%;
}

.btn_dlayerclose:before,
.btn_dlayerclose:after {
	width: 10px;
	height: 2px;
	display: block;
	content: '';
	position: absolute;
	top: 50%;
	left: 50%;
	background: #fff;
	margin: -1px 0 0 -5px;
	transform: translateZ(0);
	-webkit-transform: translateZ(0);
	-ms-transform: translateZ(0);
	-moz-transform: translateZ(0);
}

.btn_dlayerclose:before {
	transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
}

.btn_dlayerclose:after {
	transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
}



.dlayer_tb_wrap {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	box-sizing: border-box;
}

.dlayer_tb {
	display: table;
	width: 100%;
	height: 100%;
	table-layout: fixed;
}

.dlayer_td {
	display: table-cell;
	vertical-align: middle;
	padding: 15px;
}

.dlayer_modal_box {
	position: relative;
	z-index: 5;
	background: #fff;
	border-radius: 10px;
}

.dlayer_modal_box .btn_dlayerclose {
	position: absolute;
	top: -9px;
	right: -9px;
}

.dlayer_modaltop_low {
	box-sizing: border-box;
	background: #f5faff;
	border-radius: 10px 10px 0 0;
	background: #f5faff;
	border-bottom: 1px solid #cbd5dd;
}

.dlayer_modalcont_low {
	box-sizing: border-box;
	background: #fff;
	border-radius: 0 0 10px 10px;
	padding: 20px;
}

.dlayer_modal_message_g {}
/* // 공통 popup */




/* tab */

.tabcontent_w {
	margin-top: 27.5px;
}

.tabmenu_box_list_wrap {
	border-top: 1px solid #777b83;
	border-bottom: 1px solid #777b83;
}

.tabmenu_box_list {
	display: flex;
	text-align: center;
}

.tabmenu_box_list>li {
	flex: 1;
	display: flex;
	position: relative;
}

.tabmenu_box_list>li:before {
	display: block;
	content: '';
	width: 1px;
	height: 100%;
	background: #777b83;
	position: absolute;
	top: 0;
	right: 0;
}

.tabmenu_box_list>li:last-of-type:before {
	display: none;
}

.tabmenu_box {
	height: 100%;
	width: 100%;
	display: flex;
	position: relative;
	justify-content: center;
	text-align: center;
	align-items: center;
}

.tabmenu_box:after {}

.tabmenu_box.active {
	background-color: #00448d;
}

.tabmenu_box.active .tabmenu_box_text {
	color: #fff;
}

.tabmenu_box.active:after {
	display: block;
	content: '';
	border: 8px solid transparent;
	border-top-color: #00448d;
	position: absolute;
	top: calc(100% - 2px);
	left: 50%;
	transform: translateX(-50%);
	width: 0;
	height: 0;
}

.tabmenu_box_text {
	display: block;
	font-size: 14px;
	color: #333333;
	padding: 13px;
	font-weight: 500;
}
.tabmenu_box.type2 .tabmenu_box_text{padding:5px 13px;line-height:1.2;}
.tabmenu_box.type2 .tabmenu_box_text br{display:none;}

.tabmenu_cont_wrap {
	margin-top: 17px;
}

.tabmenu_cont {
	display: none;
}

.tabmenu_cont.active {
	display: block;
}
/* // tab */

/*  */


.data_toptit_wrap{padding:15px 15px 0;}
.data_toptit_wrap .dlsort_tit{}

/* paging */
.pagination {text-align: center;line-height:0;font-size:0; padding:0 0 0;margin-top:20px;}
.pagination a {display: inline-block; width: 26px;height: 26px;background: #fff;line-height: 26px;box-sizing:border-box;font-size:15px;vertical-align: top;text-align: center;color:#000;}
.pagination .num{display: inline-block;margin:0 2px;position:relative;}
.pagination .num.on {border-color: #848484;background-color: #848484;z-index:5;color:#fff;}
.pagination .word{display:inline-block;font-size:13px;line-height:24px;margin:0 6px;vertical-align: middle;}
.pagination .first, .pagination .prev, .pagination .next, .pagination .last {overflow: hidden;border:1px solid #d2d2d2;background: #fff;font-size: 0;color:#fff;line-height: 0;}
.pagination .first:after, .pagination .prev:after, .pagination .next:after, .pagination .last:after {display: inline-block;content: '';margin:8px 0 0 0;width: 6px;height: 6px;border-bottom: 1px solid #000;border-left: 1px solid #000;}
.pagination .first:before, .pagination .last:before {display: inline-block;content: '';margin:8px 0 0 0;width: 6px;height: 6px;border-bottom: 1px solid #000;border-left: 1px solid #000;}
.pagination .first:after, .pagination .prev:after {transform:rotate(45deg);-ms-transform:rotate(45deg);-webkit-transform:rotate(45deg);}
.pagination .next:after, .pagination .last:after {transform:rotate(-135deg);-ms-transform:rotate(-135deg);-webkit-transform:rotate(-135deg);}
.pagination .first:before {transform:rotate(45deg);-ms-transform:rotate(45deg);-webkit-transform:rotate(45deg);}
.pagination .last:before {transform:rotate(-135deg);-ms-transform:rotate(-135deg);-webkit-transform:rotate(-135deg);}

.pagination .prev:after{margin-left: 5px}
.pagination .first:before{margin-left: 7px}

.pagination .next:after{margin-right: 5px;position:relative;left:-2px;}
.pagination .last:after{margin-right: 7px}

.pagination .first {margin-right:-1px;}
.pagination .last{margin-left:-1px;}
.pagination .prev {margin-right: 10px;background-position: -34px 0;}
.pagination .next {margin-left: 10px;background-position: -68px 0;}

.pagination .prev:after{margin-left: 3px}
.pagination .first:before{margin-left: 4px}
.pagination .first:after{margin-left: -3px}

.pagination .next:after{margin-right: 0px}
.pagination .last:before{margin-right: -3px}
.pagination .last:after{margin-right: 3px}

.prevnext_list_w{margin-top:80px;border-bottom:1px solid #d9d9d9;}
.prevnext_list{}
.pnt_low{border-top:1px solid #d9d9d9;padding:15px 30px;}
.pnt_low:last-of-type{}
.pnt_tb{display:table;width:100%;table-layout:fixed;}
.pnt_td{display:table-cell;vertical-align: middle;font-size:0;line-height:0;}
.pnt_td.pnt01{width:100px;position:relative;}
.pnt_td.pnt01:after{display:block;content:'';width:1px;background:#d9d9d9;height:15px;position:absolute;top:50%;right:17px;margin-top:-7px;}
.pnt_td.pnt02{padding-top:2px;}
.pnt_lab{font-size:14px;color:#323232;line-height:1;position:relative;padding-left:20px;font-family: 'NotoSans-Medium';position:relative;}
.pnt_lab:before{display:block;content:'';
	border-right:1px solid #313131;border-bottom:1px solid #313131;width:7px;height:7px;position:absolute;top:6px;left:0;
	transform: translateZ(0);-webkit-transform: translateZ(0);-ms-transform: translateZ(0);-moz-transform: translateZ(0);
	-webkit-transform:rotate(225deg);transform:rotate(225deg);-moz-transform:rotate(225deg);-ms-transform:rotate(225deg);
}
.pnt_lab.type2{}
.pnt_lab.type2:before{
	-webkit-transform:rotate(45deg);transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);top:1px;
}
.pnt_ellipsis{display:inline-block; box-sizing:border-box; position:relative;height:19px; font-size:14px;line-height:1.2; white-space: nowrap; text-overflow: ellipsis;overflow:hidden;position:relative; max-width:100%;}



.dlay_sort_w{padding:15px;}
.dlsort_tit{font-size:13px;color:#1b1b1b;font-weight:400;line-height:1;margin-bottom:10px;}
.dlsort_form_tb{display:table;width:100%;}
.dlsort_form_td{display:table-cell;vertical-align: middle;}
.dlsort_form_td.dlsort01{}
.dlsort_form_td.dlsort02{width:1px;padding-left:5px;}
input.dlsort_int{height:35px;line-height:1;width:100%;box-sizing:border-box;border:1px solid #ddd;font-size:13px;padding:0 10px;}
.btn_dlsort{display:inline-block;background:#fbf9ff;box-sizing:border-box;color:#2b8bf2;border:1px solid #2b8bf2;white-space:nowrap;border-radius:100px;font-size:13px;padding:0 15px;height:35px;line-height:33px;}
